#newsletter_box_2006 table{
	font-family: Arial;
	font-size: 8pt;
	color: #000000;
	border: 0px dotted #000000;
	padding:3px;
	margin: 1px;
}
#newsletter_box_2006 input{
	background-color: #FDEDE1;
	font-family: Arial;
	font-size: 8pt;
	color: #000000;
	margin: 1px;
	padding: 2px;
	border: 1px solid #999999;
}
#free_newsletter {visibility: hidden; margin-top:-18px;}

.article_class {width: 100%;	padding: 0px;	margin: 0px;}
.article_class ul {list-style: none; list-style-type:square; margin: 0px;padding: 0px;border: none;	line-height: 1.2em;}
.article_class ul li {margin: 0px;padding: 0px;}
.article_class ul li a {display: block;border-bottom: 1px dashed #C39C4E;padding: 5px 0px 2px 4px;text-decoration: none;color: #666666;width:100%; font-size:10pt;}
.article_class ul li a:visited{color: #000000;background-color: #FFF; text-decoration:none;}
.article_class ul li a:hover, .article_class ul li a:focus {color: #063;background-color: #eeeeee; text-decoration:none;}
body {
	margin: 0px;
	background-color: #e6e6e6;
	padding: 0px;
	}
	
	a:link {
	color: #003366;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #003366;
}
a:hover {
	text-decoration: underline;
	color: #006699;
}
a:active {
	text-decoration: underline;
	color: #990000;
}
	
#side {
	padding: 0px;
	}
#rightside {
	padding: 0px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cecdc9;
	background-color: #ebe4de;
	}
	
	#bodyliner
	{
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cecdc9;
	}
	
#copy {
	padding: 8px;
	width: 442px;
	background-color: #ffffff;
	}
#copy p {
	margin: 9px 12px 9px 12px;
	color: #333;
	line-height: 130%;
	font: normal 12px Verdana;
	}
#copy em {
	text-decoration: underline;
	font-style: normal;
	}
#footer {
	border-top: 1px solid #e9e4dd;
	background-color: #c8bdaf;
	padding: 8px;
	font-family: "Arial Narrow", Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	}
#information { 
	}
#copyright { 
	text-align: center; 
	}
#copyright a:link,
#copyright a:hover,
#copyright a:active,
#copyright a:visited {
	color: #093900;
	}
#copyright a:hover {
	color: #053c82;
	}
#network { 
	}
#network a:link, 
#network a:hover, 
#network a:active, 
#network a:visited {
	margin: auto 2px auto 2px;
	color: #093900;
	text-decoration: none;
	}
#network a:hover {
	color: #053c82;
	text-decoration: underline;
	}
#menulinks {
	}
#menulinks a:link, 
#menulinks a:hover, 
#menulinks a:active, 
#menulinks a:visited {
	margin: auto 2px auto 2px;
	color: #093900;
	text-decoration: none;
	}
#menulinks a:hover {
	color: #053c82;
	text-decoration: underline;
	}
h1 {
	display: block;
	margin-bottom: 0px;
	background-position: -15px bottom;
	/* background-repeat: no-repeat;
	background-image: url(../images/gfx_submarker.jpg); */
	padding-bottom: 0px;
	color: #1f3f6c;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 12px;
	margin-left: 12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	}
h4 {
	margin: 0px 12px 0px 12px;
	color: #1f3f6c;
	font: bold 14px "Arial Narrow", Arial, Helvetica, sans-serif;
	}
#signup {
	margin-left: 3px;
	width: 140px;
	border: 1px solid #9b7961;
	padding: 1px 3px 2px 3px;
	font: normal 11px Tahoma, Verdana, sans-serif;
	}
td {
	font: normal 12px Verdana, sans-serif;
}
input, textarea {
	padding: 1px 3px 2px 3px;
	font: normal 11px Tahoma, Verdana, sans-serif;
	}
.refcode {
	color: #000;
	padding-left: 1px;
	font-family: Verdana, sans-serif;
	font-size: 55%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	}
td.tabcel1 {
	border-top: 1px solid #ddd;
	border-right: 1px solid #c3b8aa;
	border-bottom: 1px solid #c3b8aa;
	border-left: 1px solid #ddd;
	background-color: #f1ece6;
	padding: 2px auto 4px 0px;
	vertical-align: top;
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	}
td.tabcel {
	border-top: 1px solid #ddd;
	border-right: 1px solid #c3b8aa;
	border-bottom: 1px solid #c3b8aa;
	border-left: 1px solid #ddd;
	padding: 2px auto 4px 4px;
	vertical-align: top;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	}
ul.points li {
	/* list-style-image: url(../images/str.gif); */
	list-style-type: square;
	margin-left: -16px;
	margin-top: 9px;
	margin-bottom: 12px;
	border-bottom: 1px dashed #abb8d7; /* #1f3f6c; */
	padding-bottom: 11px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	}
ul.pointers li {
	margin-top: 0px;
	display: block;
	list-style-image: url(../images/arwred.gif);
	list-style-position: outside;
	font-weight: bold;
	font-size: 12px;
	color: #333333;
	margin-bottom: 6px;
	margin-left: -8px;
	margin-right: 6px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
ul.pointers2 li {
	margin-top: 0px;
	display: block;
	list-style-image: url(../images/arwred.gif);
	list-style-position: outside;
	font-weight: bold;
	font-size: 12px;
	color: #333333;
	margin-bottom: 6px;
	margin-left: 125px;
	margin-right: 6px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.subrightcell {
	background-repeat: repeat-y;
	background-position: top right;
	background-image: url(../images/sr_03.jpg);
	padding-left: 12px;
	color: #1f3f6c;
	font: bold 16px "Arial Narrow", Arial, Helvetica, sans-serif;
	}
p.testify {
	border-bottom: 1px solid #e9e4dd;
	padding-bottom: 12px;
	}
ul.testify li {
	font-size: 10px;
	list-style-image: url(../images/strgreen1.gif);
	}
td span {
	line-height: 150%;
	}
.newsletterform {
	margin: 0px;
	border: 0px;
	padding: 0px;
	}
.newsletterform * {
	margin: 0px;
	padding: 0px;
	}
.tracker { 
	display: none;
	}

/* =-=-=-=-=-=-=-[LEFT NAVIGATION MENU]-=-=-=-=-=-=-=- */	

#LeftMenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
#LeftMenu {
	width: 148px;
	border: 0px solid #CCC;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003366;
	}
	
#LeftMenu li a {
height: 20px;
_height: 22px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
	text-decoration: none;
	}	
	
#LeftMenu li a:link, #LeftMenu li a:visited {
	color: #003366;
	display: block;
	background: url(../images/menu_img.jpg);
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 10px;
	}
	
#LeftMenu li a:hover, #LeftMenu li a:active {
	color: #750000;
	background: url(../images/menu_img.jpg) 0 -23px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 10px;
	}
	
	
	
	
	
	.pageshadowleft {
	background-image: url(../images/page_shadowleft.jpg);
	background-repeat: repeat-y;
	background-position: right;
}
	.pageshadowright {
	background-image: url(../images/page_shadowright.jpg);
	background-repeat: repeat-y;
	background-position: left;
}
.inthenews {
	font-size: 10px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	background-color: #FFFFFF;
}



.date {
	font-size: 10px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	color: #666666;
	text-align: right;
}
h2 {
	display: block;
	margin-bottom: 0px;
	background-position: -15px bottom;
	color: #1f3f6c;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	margin-top: 12px;
	margin-right: 18px;
	margin-left: 12px;
	padding: 0px;
}
h3 {

	display: block;
	margin-bottom: 0px;
	background-position: -15px bottom;
	color: #1f3f6c;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	margin-top: 12px;
	margin-right: 18px;
	margin-left: 12px;
	padding: 0px;
}
.redhold12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CC0000;
	margin: 0px;
	padding: 0px;
	letter-spacing: 0.0125em;
	text-decoration: underline;
}

.imgleft
{
	padding-right:10px;
	padding-top:6px;
	padding-bottom:2px;
	padding-left: 0px;
	border: 0px solid;
	position: relative;
	float: left;
	margin-top: 6px;
	margin-right: 10px;
	margin-bottom: 2px;
	margin-left: 0px;
}
.imgright
{
	padding-right:0px;
	padding-top:6px;
	padding-bottom:2px;
	padding-left: 10px;
	border: 0px solid;
	position: relative;
	float: right;
		margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 10px;
}
.testis {

	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	color: #000000;
	background-color: #f5f5f5;
	padding: 6px;
	border: 1px solid #CCCCCC;
	font-weight: normal;
}

#copyorder {

	background-color: #fff;
	padding: 10px;
	width: 100%;
}
#copyorder {

	margin: 8px 8px 8px 8px;
	color: #333;
	line-height: 130%;
	font: normal 12px Verdana;
}
#copyorder em {

	text-decoration: underline;
	font-style: normal;
}
.orderpage {
	color: #000;
	padding-left: 1px;
	font-family: Verdana, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
	line-height: 16px;
}
.imgnewsleft
{
	border: 0px solid;
	position: relative;
	float: left;
	margin-top: 2px;
	margin-right: 4px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding: 0px;
}
#testimonials P {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	background-color: #E6DBD5;
	display: block;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 6px;
	margin-left: 2px;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}
#copy ul {
	list-style-image: url(../images/arwred.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
	padding: 4px;
	line-height: 22px;
}
